#cssmenu {
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
    z-index:200;
	}
#cssmenu  ul{
	background:#f66d27;
	height:50px;
	list-style:none;
	margin:0;
	padding:0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, .1);
	-moz-box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, .1);
	box-shadow: inset 0px 16px 0px 0px rgba(255, 255, 255, .1);
	}
	#cssmenu  li{
		float:left;
		padding:0px 0px 0px 15px; 
		}
	#cssmenu  li a{
		color:#000000;
		display:block;
		font-weight:normal;
		line-height:50px;
		margin:0px;
		padding:0px 25px;
		text-align:center;
		text-decoration:none;
		}
	#cssmenu  li a:hover{
		background:#f99144;
		color:#FFFFFF;
		text-decoration:none;
		-webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
		-moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
		box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
		}
	#cssmenu  ul li:hover a{
		background:#f99144;
		color:#FFFFFF;
		text-decoration:none;
		}
	#cssmenu  li ul{
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:200px;
		z-index:200;
		}
	#cssmenu  li:hover ul{
		display:block;		
		}
	#cssmenu  li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:200px;
		background:#f66d27;
		/*this is where the rounded corners for the dropdown disappears*/
		}
	#cssmenu  li:hover li a{
		background:none;
		}
	#cssmenu  li ul a{
		display:block;
		height:50px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
	#cssmenu  li ul a:hover, #cssmenu  li ul li:hover a{
		border:0px;
		color:#ffffff;
		text-decoration:none;
		background:#f99144;
		-webkit-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
		-moz-box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3);
		box-shadow: inset 0px 0px 7px 2px rgba(0, 0, 0, .3); 
		}	